.image-to-show {
  width: 500px;
  height: 500px;
}

.images-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 40px;
}

.btn {
  color: #ffffff;
  border: none;
  padding: 20px 15px;
  border-radius: 30px;
  margin-left: 100px;
  cursor: pointer;
}

.btn:hover {
  box-shadow: 0 0 10px 0 #dbc234 inset, 0 0 10px 4px #e2dea8;
}

.stop {
  background-color: rgb(173, 24, 24);
}

.continue {
  background-color: rgb(24, 141, 24);
}
